Upgrade wordpress from 2.6.2 to 2.6.3

Giusto ieri è stata annunciata una vulnerabilità in una libreria utiizzata da WordPress, si tratta Snoopy, la libreria utilizzata dalla dashboard per “recuperare” i feed RSS mostrati dalla dashboard stessa.

Nonostante gli stessi sviluppatori di WordPress abbiano catalogato questa falla come a basso rischio è stato rilasciato un aggiornamento immediato.

L’archivio completo è scaricabile a questo indirizzo, comunque come al solito è possibile aggiornare in modo intelligente la nostra installazione di WordPress semplicemente effettuando l’upload dei file che hanno subito modifica, di seguito l’elenco (a questo indirizzo file e modifiche effettuate):

…facile e veloce!!!

Be Sociable, Share!

    Related post:

    Comments are closed.